EasyPG notes
authorBen McGinnes <ben@adversary.org>
Wed, 14 Feb 2018 07:16:49 +0000 (18:16 +1100)
committerBen McGinnes <ben@adversary.org>
Wed, 14 Feb 2018 07:16:49 +0000 (18:16 +1100)
* Added references to EPA and EPG as being the core components of EasyPG.
* Then included a sentence on using customize-group with those two
  options to manually set things (like the user's default key ID and
  the path of the gpg binary.
* Minor grammatical fix on the following note for Mutt and Neomutt.

web/faq/gnupg-faq.org

index 43e6d4d..b30a64f 100644 (file)
@@ -713,11 +713,14 @@ is actively developed.
     and is compatible with the latest Thunderbird releases, with a
     friendly and welcoming user community.
 
-(2) EasyPG is part of Emacs 23, proper.  Thus there is no more need to
-    install the plugin.  See the Gnus manual for configuration hints.
-
-(3) For best experience make sure to put ~set crypt_use_gpgme~ in your
-    =~/.muttrc= file.  Note that this requires installing Mutt or
+(2) EasyPG is part of Emacs 23, proper as EPA and the underlying EPG.
+    Thus there is no more need to install the plugin.  See the Gnus
+    manual for configuration hints.  Both EPA and EPG can be
+    customized with the customize-group command and using either the
+    =epa= or =epg= groups.
+
+(3) For the best experience make sure to put ~set crypt_use_gpgme~ in
+    your =~/.muttrc= file.  Note that this requires installing Mutt or
     Neomutt compiled with GPGME support, refer to the Mutt or Neomutt
     documentation for details.
 
@@ -745,11 +748,14 @@ is actively developed.
     and is compatible with the latest Thunderbird releases, with a
     friendly and welcoming user community.
 
-(2) EasyPG is part of Emacs 23, proper.  Thus there is no more need to
-    install the plugin.  See the Gnus manual for configuration hints.
+(2) EasyPG is part of Emacs 23, proper as EPA and the underlying EPG.
+    Thus there is no more need to install the plugin.  See the Gnus
+    manual for configuration hints.  Both EPA and EPG can be
+    customized with the customize-group command and using either the
+    =epa= or =epg= groups.
 
-(3) For best experience make sure to put ~set crypt_use_gpgme~ in your
-    =~/.muttrc= file.  Note that this requires installing Mutt or
+(3) For the best experience make sure to put ~set crypt_use_gpgme~ in
+    your =~/.muttrc= file.  Note that this requires installing Mutt or
     Neomutt compiled with GPGME support, refer to the Mutt or Neomutt
     documentation for details.